## BraseroTrackStreamCfg

BraseroTrackStreamCfg

## Functions

BraseroTrackStreamCfg * | brasero_track_stream_cfg_new ()

## Types and Values

struct | BraseroTrackStreamCfg

## Object Hierarchy

        GObject
        ╰── BraseroTrack
            ╰── BraseroTrackStream
                ╰── BraseroTrackStreamCfg

## Description

## Functions

### brasero_track_stream_cfg_new ()

    BraseroTrackStreamCfg *
    brasero_track_stream_cfg_new (void);

Creates a new BraseroTrackStreamCfg object.

#### Returns

a BraseroTrackStreamCfg object.

## Types and Values

### struct BraseroTrackStreamCfg

    struct BraseroTrackStreamCfg;